<?php
include('../../path.php');
require_once(ROOT_CONFIG);

    $Id_Cat_Score_Operativo_Afianzadoras=!empty($_REQUEST['Id_Cat_Score_Operativo_Afianzadoras'])?$_REQUEST['Id_Cat_Score_Operativo_Afianzadoras']:'';
    $Odbj_conexion = new odbconexion;
    $conexion=$Odbj_conexion->openconection();
    $consulta="SELECT * FROM cat_score_operativo_afianzadoras WHERE Id_Cat_Score_Operativo_Afianzadoras='$Id_Cat_Score_Operativo_Afianzadoras'";
    $Array_adapter=$conexion->query($consulta);
    $conexion->close();
    //return $Array_adapter;

    // Verificar si se encontró registros
    if ($Array_adapter->num_rows > 0) {
        $cat_score_operativo_afianzadoras = $Array_adapter->fetch_assoc();
        echo json_encode($cat_score_operativo_afianzadoras);
    } else {
        echo json_encode(null); // Si no se encontró resultados, devuelve null
    }

?>

